uuid:
  -
    value: d06a670d-264a-4cad-a393-f98c5b2f5b6b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sea_sun_culture_istock_000012160289_kerkira_old_fortress.jpg
uri:
  -
    value: 'public://2019-11/sea_sun_culture_istock_000012160289_kerkira_old_fortress.jpg'
    url: /sites/default/files/2019-11/sea_sun_culture_istock_000012160289_kerkira_old_fortress.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 389590
status:
  -
    value: true
created:
  -
    value: '2019-11-01T10:23:55+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:23:55+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
